# RWA

## 概览

Lista DAO RWA 市场为用户提供访问美国短期国库券和公司抵押债券策略的途径。

用户使用 `USDT` 订阅并获得代表池子所有权的份额。资金被分配到底层债券策略中，收益则持续反映在池子价值中。

## 设计详情

用户通过 `RWAEarnPool` 处理存款和提款请求：

* `deposit` 铸造池子份额
* `requestWithdraw` 销毁份额并排队等待提款
* `claimWithdraw` 在流动性返回后接收资产

`RWAEarnPool` 将资金路由到 `RWAAdapter`，后者通过 Centrifuge 的 `AsyncVault` 处理异步金库操作。

机器人定期执行金库的存取款请求确认流程，并调用 `notifyInterest` 来更新份额净资产值（NAV）的增长。

## 内容

* [用户操作](/zh-cn/kai-fa-zhe-zhuan-qu/rwa/user-operations.md)
* [机器人操作](/zh-cn/kai-fa-zhe-zhuan-qu/rwa/bot-operations.md)
* [智能合约](/zh-cn/kai-fa-zhe-zhuan-qu/rwa/smart-contract.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.bsc.lista.org/zh-cn/kai-fa-zhe-zhuan-qu/rwa.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
